mixin thx(data)
  .thx&attributes(attributes)
    .thx__panel
      img(src="./img/thx-ic.svg" alt="")
      h1.h1-sm.mt-35.mt-md-30.mt-lg-45.mb-10 Спасибо!
      p.
        Мы перезвоним вам в течении 30 минут, а пока можете ознакомиться с нашим <a href="#"> <b>каталогом</b></a>
      a.btn.btn-white.text-uppercase(href="#") вернуться на главную  
